#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "configure" ]  || [ "$1" = "reconfigure" ] ; then
	. /usr/share/debconf/confmodule
	pkgos_register_endpoint_postinst placement placement placement "Placement Service" 8778 ""
	db_stop
fi

#DEBHELPER#

exit 0
